<?php
// created: 2022-12-13 04:46:44
$mod_strings = array (
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_ASSIGNED_TO_ID' => 'ID broj dodeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Korisnik',
  'LBL_TAGS_LINK' => 'Oznake',
  'LBL_TAGS' => 'Oznake',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum kreiranja',
  'LBL_DATE_MODIFIED' => 'Datum izmene',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_ID' => 'ID broj korisnika koji je promenio',
  'LBL_MODIFIED_NAME' => 'Modifikovano prema imenu',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_ID' => 'Kreirano prema Id-u',
  'LBL_DOC_OWNER' => 'Vlasnik dokumenta',
  'LBL_USER_FAVORITES' => 'Korisnici koji su označili omiljene',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Obrisan',
  'LBL_NAME' => 'Ime',
  'LBL_CREATED_USER' => 'Kreirao korisnik',
  'LBL_MODIFIED_USER' => 'Promenio korisnik',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikovano prema imenu',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Company Names Lista',
  'LBL_MODULE_NAME' => 'Company Names',
  'LBL_MODULE_TITLE' => 'Company Names',
  'LBL_MODULE_NAME_SINGULAR' => 'Company Name',
  'LBL_HOMEPAGE_TITLE' => 'Moja Company Names',
  'LNK_NEW_RECORD' => 'Kreiraj Company Name',
  'LNK_LIST' => 'Pregled Company Names',
  'LNK_IMPORT_CN_COMPANY_NAME' => 'Import Company Names',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraga Company Name',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Pregled istorije',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivnosti',
  'LBL_CN_COMPANY_NAME_SUBPANEL_TITLE' => 'Company Names',
  'LBL_NEW_FORM_TITLE' => 'Novo Company Name',
  'LNK_IMPORT_VCARD' => 'Import Company Name vCard',
  'LBL_IMPORT' => 'Import Company Names',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Company Name record by importing a vCard from your file system.',
);